Topic: LiteStep with Win7 x64

Hi all.
I'm trying to install LiteStep on my Win7 x64 but without success.
I've downloaded LiteStep 0.25.0 package (2009-04-04) but when i execute it returns the message that unable to find the "step.rc" file.
Visual C++ is already installed.

What's wrong?


Re: LiteStep with Win7 x64

Litestep by itself doesn't nothing.  It is simply a module engine that you need to build and configure to your tastes.  I would recommend downloading the old installer and then replacing the files found in the 0.25 package to apply Win7 support.


Re: LiteStep with Win7 x64

Yes, that's how I always do it for fresh installs: download the installer package and then patch it with the latest release.

LiteStep addict since b23. http://brembs.net